收藏
回答

IOS8.0,微信显示版本低不能使用

框架类型 问题类型 操作系统 操作系统版本 手机型号 微信版本
小程序 Bug iOS ios 8.41 iphone6 7.0之前

- 当前 Bug 的表现(可附上截图)

显示版本低,不能登录        

- 预期表现

为什么限制版本低不能登录,我的手机最多只能升级这样的版本,为什么要限制我登录

- 复现路径


- 提供一个最简复现 Demo


回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    2019-06-20

    具体是使用什么版本的微信?系统升级一下呢,麻烦具体的截图看看

    2019-06-20
    有用
    回复 3
    • 👆👇🎉🎉
      👆👇🎉🎉
      2019-06-20

      因为自动弹出来了,看不到版本,反正现在在APP store里面显示是最新版的,,

      还有就是为什么一定要用户把系统升级一下呢?难度不升级,就不配使用微信吗?

      2019-06-20
      回复
    • 👆👇🎉🎉
      👆👇🎉🎉
      2019-06-20回复👆👇🎉🎉



      2019-06-20
      回复
    • 社区技术运营专员-灵芝
      社区技术运营专员-灵芝
      2019-06-20回复👆👇🎉🎉

      目前微信支持的最低iOS系统版本是9.0哈,要不然无法使用的,建议升级一下系统然后使用新版微信

      2019-06-20
      回复
  • You can you up
    You can you up
    2019-06-20

    低版本用户不配拥有体验,简单明了吧

    2019-06-20
    有用
    回复 4
    • 👆👇🎉🎉
      👆👇🎉🎉
      2019-06-20

      这不是配不配体验的问题,是根本使用最基本的都不可以,这个微信的问题,就如你买台手机,最基本的是打电话,如果你不升级系统,打电话都不给你打,那你的手机买来干嘛,

      2019-06-20
      回复
    • You can you up
      You can you up
      2019-06-20回复👆👇🎉🎉

      这个是没问题的,版本兼容太多很麻烦的,放弃太低版本很正常

      2019-06-20
      回复
    • 👆👇🎉🎉
      👆👇🎉🎉
      2019-06-20回复You can you up

      那你该把手机扔了

      2019-06-20
      回复
    • You can you up
      You can you up
      2019-06-20回复👆👇🎉🎉

      权衡手机能不能用微信话,肯定扔手机 微信不能用忍不了

      2019-06-20
      回复
登录 后发表内容